[AlternC-dev] probleme avec l'installation

Retour à l'archive de la liste
Le site d'AlternC
Google Custom Search

stephane primault stephane.primault at 9online.fr
Ven 13 Fév 11:56:59 CET 2004


Bonjour,
J'ai un léger soucis avec gzip
J'ai installé la version de base de débian  30R2.
J'ai mit à jour la liste sources.list, comme indiqué dans l'article : http://clx.anet.fr/spip/article.php3?id_article=201
cette liste contient :
deb http://ftp.fr.debian.org/debian/ stable main non-free contrib
deb-src http://ftp.fr.debian.org/debian/ stable main non-free contrib
deb http://ftp.easynet.be/ftp/debian-non-US stable/non-US main contrib non-free
deb-src http://ftp.easynet.be/ftp/debian-non-US stable/non-US main contrib non-free

# Mises à jour de sécurité
deb http://security.debian.org/ stable/updates main contrib non-free

# Pour OpenOffice.org (avec GNOME 2 et freetype ;-)) )
deb http://pkedu.fbt.eitn.wau.nl/~wouter/ ./

# Pour XFree 4.2.1
deb http://people.debian.org/~blade/woody/i386 ./

# Pour GNOME 2.2
deb http://ftp.acc.umu.se/mirror/mirrors.evilgeniuses.org.uk/debian/backports/woody/ gnome2.2/

# Pour AlternC
deb http://debian.alternc.org debian/

Je penses que certains ne servent à rien :)

Si je laisse juste 
deb http://debian.alternc.org debian/
en lançant : apt-get update , j'ai comme message :

Get:1 http://debian.alternc.org debian/ Packages [17.7kB]
99% [1 Packages gzip 0] [Waiting for file]
gzip: stdin: not in gzip format
Err http://debian.alternc.org debian/ Packages
  Sub-process gzip returned an error code (1)
Ign http://debian.alternc.org debian/ Release
Fetched 17.7kB in 1s (15.2kB/s)
Failed to fetch http://debian.alternc.org/debian/Packages  Sub-process gzip returned an error code (1)
Reading Package Lists... Done
Building Dependency Tree... Done
W: Couldn't stat source package list http://debian.alternc.org debian/ Packages (/var/lib/apt/lists/debian.alternc.org_debian_Packages) - stat (2 No such file or directory)
W: Couldn't stat source package list http://debian.alternc.org debian/ Packages (/var/lib/apt/lists/debian.alternc.org_debian_Packages) - stat (2 No such file or directory)
W: You may want to run apt-get update to correct these problems
E: Some index files failed to download, they have been ignored, or old ones used instead.


Version de gzip utilisé : gzip_1.3.2-3woody1_i386.deb

Une idée, installé une autre version de gzip, que faire????

Merci à vous

ps : en laissant la liste compléte, j'ai aussi des message d'erreur identique avec gzip.





Plus d'informations sur la liste de diffusion Dev